Subject: Re: Job | Tech Support Remote Screening
From: Kapil Dev Yadav <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 01:38:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7715 Applicants

View All

Kapil Dev Yadav
I am a mechanical engineer with Strong organizational, technical, analytical, time management and problem solving skills. Currently I am seeing 550 vehicles fleet . I have been working here on four different verticals and that are fleet administration, accident, fuel management and vendor management. I am someone who plans for the long term while keeping short term goals in mind. Am good with breaking down problems and reaching the main cause to solve the problem rather than just treating the solution. I intend to be a part of a leading corporate, which will give me training for a skilled job especially by giving practical experience of We are specialists in the area of Road Safety Education & Enforcement technical training . We provide automobile training, Driver Training & Counseling, Route Risk Assessments, On Road Surveillance . We offer best in class, customized, cost effective solutions to our organisation .

Shortlist

Reject

Current Designation Fleet coordinator & Technical Trainer
Current Company JBM Group
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Other International Location, Germany
Education
Advance diploma in industrial safety engineering
National Institute of Fire & Safety Engineering
B.Tech/B.E.
Institute Of Management Education
Key Skills
automobile / mechanical / auto cad, transportation planning, transportation management, team management, employee engagement, process training, defensive driver training, technical training, after market service, fleet executive, Training

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem